MidnightBSD Magus

lang/gnustep-objc

A snapshot of libobjc, meant to be used with GNUstep

Version Run OSVersion Arch License Restricted Status
1.6.0,1 231 0.4 i386 gpl2 0 skip

Events

Machine Type Time Message
shuttlepod info 2011-09-24 23:49:23 Test Started
shuttlepod skip 2011-09-24 23:49:26 lang/gnustep-objc conflicts: libobjc is used from lang/gcc-objc
shuttlepod skip 2011-09-24 23:49:26 Test complete.